Subject: Pine and quitting without saving

From: [email-masked] (Eric Youngquist)
Date: 12 Feb 1995 04:18:33 GMT

Other than running Pine with the -o option is it possible to quit
without saving?

   Why would one like to do this?  Well, I like to run pine from home
to look at my mail.  Sometimes, it would be nice to save my changes
and sometimes it would be nice to abort them.  I would like to abort
my changes after I read my my mail and I have not saved or deleted any
of my messages.  But when I quit pine my mail file is altered and the
next day my Sun's mailtool (X based) - which I run because I deal with outside 
customers that require Suns mailtool attachments - complains that my 
mail file has been altered.  At this point I must quit mailtool and 
restart it.  It would be nice if I could quit without saving.  Is this 
possible?  The only way that I know to get around this is to type ^Z and 
kill the process.  (Note, Sun's command line mailer allows me to quit without 
saving with the "x" command, but it does not have near the flexiblity of
pine.) 

   I am running pine 3.91 and I did not see any quit with out saving 
feature in the manual.  If this option is not currently built into pine
it would make a nice enhancement.

Thanks in advance,
Eric Youngquist